@charset "utf-8";
@font-face {
    font-family: Lepton;
    src: local("HelveticaNeue-Light"), local("Helvetica Neue Light"), local("Helvetica Neue"), local("Roboto Light"), local("Roboto-Light"), local(Helvetica), local(Arial), local("Arial Unicode MS"), url('fonts/roboto/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
}
@font-face {
    font-family: Lepton;
    font-weight: bold;
    src: local("HelveticaNeue-Bold"), local("Helvetica Neue Bold"), local("Helvetica-Bold"), local("Helvetica Bold"), local("Roboto Bold"), local("Roboto-Bold"), local("Arial-BoldMT"), local("Arial Bold"), local("Arial Unicode MS"), url('fonts/roboto/Roboto-Bold.ttf') format('truetype');
}
@font-face {
    font-family: Lepton;
    font-style: italic;
    src: local("HelveticaNeue-Italic"), local("Helvetica Neue Italic"), local("Helvetica-Oblique"), local("Helvetica Oblique"), local("Roboto Italic"), local("Roboto-Italic"), local("Arial-ItalicMT"), local("Arial Italic"), local("Arial Unicode MS"), url('fonts/roboto/Roboto-Italic.ttf') format('truetype');
}
@font-face {
    font-family: Lepton;
    font-style: italic;
    font-weight: bold;
    src: local("HelveticaNeue-BoldItalic"), local("Helvetica Neue Bold Italic"), local("Helvetica-BoldOblique"), local("Helvetica Bold Oblique"), local("Roboto Bold Italic"), local("Roboto-Bold-Italic"), local("Arial-BoldItalicMT"), local("Arial Bold Italic"), local("Arial Unicode MS"), url('fonts/roboto/Roboto-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: Cupertino;
    src: url('cupertino.ttf') format('truetype');
}
@font-face {
    font-family: Help;
    src: url('help.ttf') format('truetype');
}
body {
    font-family: Lepton;
    background-color:transparent;
    margin:0px;
    overflow:hidden;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none;
    -webkit-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
    font-size: 16px;
    -ms-touch-action: none;
    touch-action: none;
}
body.bodyInit #body { display: none; }
body.bodyHDPI #body { font-size: 32px; }
body.bodyPhone.body375x667 #body { font-size: 18px; }
body.bodyPhone.body667x375 #body { font-size: 18px; }
body.bodyPhone.body414x736 #body { font-size: 20px; }
body.bodyPhone.body736x414 #body { font-size: 20px; }
body.bodyPhone.bodyDiag6 #body { font-size: 20px; }

@media screen and (min-width: 375px) and (min-height: 558px) {
  body.bodyPhone.bodyFlex #body { font-size: 18px; }
}
@media screen and (min-height: 375px) and (min-width: 667px) {
  body.bodyPhone.bodyFlex #body { font-size: 18px; }
}
@media screen and (min-width: 414px) and (min-height: 625px) {
  body.bodyPhone.bodyFlex #body { font-size: 20px; }
}
@media screen and (min-height: 520px) and (min-width: 736px) {
  body.bodyPhone.bodyFlex #body { font-size: 20px; }
}
@media screen and (max-width: 475px) {
  body.bodyTablet.bodyFlex #body { font-size: 13px; }
}

body.bodyVOSK #body { font-size: 20px; }

body.bodyTabletP #header, body.bodyTabletL #header {
        font-size: 1.5em;
}

body.bodyVOSK ::-webkit-scrollbar {
    display: none;
}

/* smooths out clunky css animations */
body.bodyAndroid #bugfix {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    -webkit-transition: top 2s linear, left 2s linear;
}

html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
}
#body {
    width: 100%;
    height: 100%;
}

#body {
    position: relative;
    overflow: hidden;
    background-color:transparent;
}

#headerLeft > #features {
    position: relative;
    width: auto;
    font-size: 0.6em;
    vertical-align: top;
    padding: 0 2.5em 0 1.5em;
    border-left: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
    margin:0 1em 0 2em;
    font-weight: bold;
    max-width: 20em;
    overflow: hidden;
    line-height: 100%;
    font-family: Lepton;

    display: -webkit-inline-flex; display: inline-flex;
    -webkit-flex-direction: column; flex-direction: column;
    -webkit-justify-content: center; justify-content: center;
    -webkit-align-items: center; align-items: center;
}
#headerLeft > #features:first-child {
    margin-left: 0;
}
#headerLeft > #features:not(.disabled):after {
    content: "";
    position: absolute;
    font-family: Cupertino;
    font-size: 2em;
    right: 0;
    top: 0.58em;
}
.bodyPhoneP #headerLeft > #features {
    max-width: 10em;
}
@media screen and (min-width: 1024px) {
    #headerLeft > #features {
        max-width: 450px;
    }
}

#headerLeft > #features.active {
    background-size: 0 0, auto 2em;
    color: white;
}
#features.disabled {
    pointer-events: none;
}
#headerLeft > div, #headerRight > div {
    display: inline-block;
    color: #333;
    cursor: pointer;
    box-sizing: border-box;
    height: 100%;
    font-size: 1em;
    padding: 0.5em 0.3em;
    font-family: Cupertino;
    vertical-align: top;
}
body:not(.bodyTango):not(.bodyARKit) #kaonar {
    display: none !important;
}
body[data-ar="enabled"] #kaonar {
    background-color: #333;
    color: #ddd;
}
#headerRight > #kaonvr {
    display: none;
}
body[data-vr] #kaonvr {
    display: inline-block !important;
}
body[data-ar="enabled"] #kaonvr {
    pointer-events: none;
    opacity: 0.2;
}
#kaonar:before {
    content: ""
}
#kaonvr:before {
    content: ""
}
body[data-vr="webxr-passthrough"] #kaonvr:before {
    content: ""
}
#headerLeft > div:active, #headerRight > div:active, #headerLeft > div.active, #headerRight > div.active {
    background-color: #333;
    color: #ddd;
}
body[data-notes="hide"] #notes,
body[data-ar="enabled"] #notes {
    opacity: 0.4;
}
#headerRight #docs {
    display: none;
}
.bodyPhone #autorun, .bodyPhone #smartdraw {
    display: none;
}
#headerRight > #fullscreen, #headerRight > #nfullscreen {
    display: none;
}
body.bodyFlex:not(.bodyApp) #headerRight >  #fullscreen {
    display: inline-block;
}
#headerRight > #collerase {
    position: relative;
    color: #888;
}
#collerase:after {
    content: "\\";
    position: absolute;
    left: 40%;
    top: 0;
    font-family: Lepton;
    width: 0;
    height: 100%;
    color: #f00;
    padding-top: 0.5em;
}
body:full-screen #fullscreen           { display: none !important; }
body:-webkit-full-screen #fullscreen   { display: none !important; }
body:-moz-full-screen #fullscreen      { display: none !important; }
body:-ms-fullscreen #fullscreen        { display: none !important; }
body:full-screen #nfullscreen          { display: inline-block !important; }
body:-webkit-full-screen #nfullscreen  { display: inline-block !important; }
body:-moz-full-screen #nfullscreen     { display: inline-block !important; }
body:-ms-fullscreen #nfullscreen       { display: inline-block !important; }

.hideSocial { display: none !important; }

@keyframes blinkAnim {
    from { opacity: 1; }
    25% { opacity: 0.5; }
    50% { opacity: 1; }
    75% { opacity: 0.5; }
    to { opacity: 1; }
}
.blink {
    animation: blinkAnim 1s ease;
}

@keyframes arAnim {
 from { transform: scale(10) rotate(0deg); opacity: 0; }
 10% { transform: scale(1) rotate(0deg); opacity: 1; }
 90%   { transform: scale(1) rotate(720deg); opacity: 1; }
 to   { transform: scale(1) rotate(720deg); opacity: 0; }
}
#kaonar, #kaonvr {
    position: relative;
}
#kaonar:after, #kaonvr:after {
    content: "";
    position: absolute;
    left: -11.5%;
    top: -0.3%;
    font-size: 2.05em;
    opacity: 0;
    transform-origin: 49.8% 48.8%;
    animation: arAnim 5s ease 10s;
    color: #eea71b;
}

#headerRight > #toolpos, #headerRight > #ntoolpos {
    display: none;
}
.bodyVOSK.bodyTabletL #body:not([data-bottom-toolbar]) #headerRight > #toolpos {
    display: inline-block !important;
}
.bodyVOSK.bodyTabletL #body[data-bottom-toolbar] #headerRight > #ntoolpos {
    display: inline-block !important;
}

@media screen and (max-width: 549px) {
    body.bodyTablet #headerLeft > #features {
        margin-right: 0;
    }
    body.bodyTablet #headerRight > div {
        padding-left: 0.15em;
        padding-right: 0.15em;
    }
}
@media screen and (max-width: 400px) {body.bodyTablet #header {font-size: 1.2em;}}
@media screen and (max-width: 325px) {body.bodyTablet #header {font-size: 1em;}}
@media screen and (max-width: 265px) {body.bodyTablet #header {font-size: 0.8em;}}

@-webkit-keyframes dropIn {
    from { -webkit-transform: scaleY(0); }
    to { -webkit-transform: scaleY(1); }
}
@keyframes dropIn {
    from { transform: scaleY(0); }
    to { transform: scaleY(1); }
}

#share {
    position: relative;
}
#notesMenu, #shareMenu, #docsMenu, #featuresMenu {
    font-family: Lepton;
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    background-color: #333;
    color: white;
    font-size: 0.6em;
    text-align: left;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-animation: dropIn 0.25s ease;
    animation: dropIn 0.25s ease;
}
#body[data-bottom-toolbar] #notesMenu, #body[data-bottom-toolbar] #shareMenu, #body[data-bottom-toolbar] #docsMenu, #body[data-bottom-toolbar] #featuresMenu, #body[data-bottom-toolbar] #infoText {
    top: auto;
    bottom: 100%;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
#notesMenu > div {
    position: relative;
    padding-left: 3em !important;
}
#notesMenu img {
    height: 2em;
    position: absolute;
    left: 0.5em;
    top: 0.5em;
}
#featuresMenu {
    right: inherit;
    left: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
#docsMenu {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
#notesMenu > div, #shareMenu > div, #docsMenu > div, #featuresMenu > div {
    white-space: nowrap;
    padding: 1em 2em;
    border-bottom: solid #565656 1px;
    cursor: pointer;
    max-width: 80vw;
}
#featuresMenu[data-scrolled] {
    background-color: #555;
}
#featuresMenu > div {
    padding: 1em 3em;
    background-image: url(play.png);
    background-position: 0.8em center;
    background-size: 1.2em auto;
    background-repeat: no-repeat;
}
#notesMenu > div:hover, #notesMenu > div:active, #shareMenu > div:hover, #shareMenu > div:active, #docsMenu > div:hover, #docsMenu > div:active, #featuresMenu:not([data-scrolled]) > div:active {
    background-color: #000;
}
#notesMenu > div:last-child, #shareMenu > div:last-child, #docsMenu > div:last-child, #featuresMenu > div:last-child {
    border-bottom: none;
}
#docsMenu > div {
    padding-right: 2em;
    position: relative;
}
#docsMenu .shareDoc {
    position: absolute;
    right: 0;
    top: 0.5em;
    font-family: Cupertino;
    font-size: 1.5em;
}
#docsMenu .shareDoc:hover {
    font-size: 1.6em;
}
.featureHeading {
    background-image: none !important;
    font-weight: bold;
    padding-left: 1em !important;
    pointer-events: none;
}

@keyframes touch_bubble {
    0% {
        transform: translate(-50%, -50%) scale(0.2);
        opacity: 0;
    }
    10% {
        opacity: 0.5;
    }
    100% {
        transform: translate(-50%, -50%) scale(1.2);
        opacity: 0;
    }
}

#features:not(.active):not(.disabled)::before {
    content:"";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15em;
    height: 15em;
    opacity: 0;
    background-color: rgba(0,0,0,0.2);
    border-radius: 50%;
    pointer-events: none;
    animation: touch_bubble 2s ease infinite;
}

#header {
    position: relative;
    width: 100%;
    height: 2em;
    z-index: 9;
    -webkit-transform:translate3d(0,0,0); /* Force into GL pipeline to avoid flicker */
    background-color: white;
}
#headerLeft, #headerRight {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
#headerLeft {
    left: 0;
}
#headerRight {
    right: 0;
    text-align: right;
}
.Sup, .Sup2 {
    font-size: 0.7em;
    vertical-align: super;
}
.Sub, .Sub2 {
    font-size: 0.7em;
    vertical-align: sub;
}
.Legal {
    display: block;
    font-size: 0.6em;
    line-height: 150%;
}
#titles {
    position: absolute;
    text-align: right;
    right: 2em;
    bottom: 2em;
    z-index: 2;
    font-size: 0.7em;
    color: #888;
    opacity: 1;
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    transition: opacity 1s linear;
}
#titles.hide {
    opacity: 0;
}
#titles div.mainTitle {
    font-size: 1.5em;
}
#titles a {
    text-decoration: none;
    color: inherit;
}
@media screen and (max-height: 300px) {
    #titles {
        font-size: 9px !important;
        bottom: 4px !important;
        left: 4px !important;
    }
}
@media screen and (max-height: 250px) {
    #titles {
        font-size: 6px !important;
        bottom: 2px !important;
        left: 2px !important;
    }
}
#badges {
    position: absolute;
    right: 2em;
    top: 2em;
    z-index: 2;
    pointer-events: none;
}
#hsIndicators .img, #otherIndicators .img {
    position: absolute;
    display: none;
    width: 42px;
    height: 39px;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: translate(-20px, -34px);
    -moz-transform: translate(-20px, -34px);
    transform: translate(-20px, -34px);
    z-index: 2;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: opacity 0.1s linear;
}
#hsIndicators.hide .img, body[data-notes="hide"] #hsIndicators .img {
    pointer-events: none;
    opacity: 0;
}
#hsIndicators.delay .img {
    pointer-events: none;
    opacity: 0.5;
}
body.body1280x703 #hsIndicators .img, body.body800x1172 #hsIndicators .img {
    /* Force into GL pipeline on Android to fix refresh issue */
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}
body.bodyDiag7 #hsIndicators .img:not(.null), body.bodyDiag7 #forcedHS {
    width: 63px;
    height: 59px;
    -webkit-transform: translate(-31px, -51px);
}
body.bodyHDPI #hsIndicators .img:not(.null),
 body.bodyHDPI #forcedHS {
    width: 84px;
    height: 79px;
    -webkit-transform: translate(-40px, -68px);
}
#hsIndicators .null {
    width: 32px;
    height: 32px;
    -webkit-transform: translate(-16px, -16px);
    -moz-transform: translate(-16px, -16px);
    transform: translate(-16px, -16px);
}
@-webkit-keyframes rotateMeasure {
    from { -webkit-transform: rotate(0deg) translate(-0.5em, -0.5em); }
    to { -webkit-transform: rotate(360deg) translate(-0.5em, -0.5em); }
}
@-moz-keyframes rotateMeasure {
    from { -moz-transform: rotate(0deg) translate(-0.5em, -0.5em); }
    to { -moz-transform: rotate(360deg) translate(-0.5em, -0.5em); }
}
@keyframes rotateMeasure {
    from { transform: rotate(0deg) translate(-0.5em, -0.5em); }
    to { transform: rotate(360deg) translate(-0.5em, -0.5em); }
}
#otherIndicators #measureFrom, #otherIndicators #measureTo {
    pointer-events: none;
    width: 1em;
    height: 1em;
    -webkit-transform-origin: 0 0;
    -webkit-animation-name: rotateMeasure; 
    -webkit-animation-duration: 20000ms;
    -webkit-animation-iteration-count: infinite; 
    -webkit-animation-timing-function: linear;
    -moz-transform-origin: 0 0;
    -moz-animation-name: rotateMeasure; 
    -moz-animation-duration: 20000ms;
    -moz-animation-iteration-count: infinite; 
    -moz-animation-timing-function: linear;
    transform-origin: 0 0;
    animation-name: rotateMeasure; 
    animation-duration: 20000ms;
    animation-iteration-count: infinite; 
    animation-timing-function: linear;
}
#hotText {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 100%;
    color: #333;
    background-color: white;
    z-index: 5;
    border-top: solid 3px #0f0;
    padding-bottom: 1em;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    margin-left: 50%; /* This makes max width 50% */
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.bodyPhone #hotText {
    margin-left: 5%;
    width: 90%;
    -webkit-transform: none;
    transform: none;
}
#hotTexts {
    padding: 0.625em 2em 0 0.625em;
    float: left;
}
.hotText {
    padding: 0 1.25em 0 1.25em;
}
#sidecar {
    position: absolute;
    left: 0;
    top: 100%;
    color: #333;
    background-color: rgba(255,255,255,0.9);
    z-index: 5;
    width: 90%;
    margin-left: 5%;
    padding-bottom: 1em;
    padding-top: 1em;
    line-height: 150%;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
#sidecars {
    padding: 0 4em 1em 4em;
}
.bodyPhoneP #sidecars {
    padding: 0 2em 1em 2em;
}
.page2 {
    padding-top: 1em;
}
.sidecarTitle {
    font-weight: bold;
    padding: 0.5em 0em;
    margin-bottom: 1em;
    border-bottom: solid 1px #333;
}
#sidecar img, #hotText img {
    float: right;
    margin: 0 1em 1em 1em;
    max-width: 40%;
    -webkit-transition: max-width 1s ease, margin 1s ease;
    transition: max-width 1s ease, margin 1s ease;
    cursor: pointer;
}
#sidecar img.tapped, #hotText img.tapped {
    max-width: 100%;
    margin-right: 0 !important;
}
.bodyTablet #hotText img {
    margin: 0 2em 2em 2em;
}
.bodyTablet #sidecar img {
    margin: 4em 2em 2em 2em;
}
#sidecarTab {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background-color: white;
    z-index: 6;
    width: 1.25em;
    height: 3.75em;
    border-radius: 0 1em 1em 0;
}
#sidecarDismiss, #hotDismiss, #closeInfo {
    float:right;
    width: 1.375em;
    height: 1.375em;
    background-image: url(close.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0.5em;
    cursor: pointer;
}
#sidecarDismiss:not(:empty) {
    width: initial;
    background: #333;
    border-radius: 0.25em;
    padding: 0.2em 1em 0.3em 1em;
    color: white;
}
#hotDismiss {
    float: none;
    position: absolute;
    right: 0;
    top: 2px;
    background-color: #60D91E;
    border-radius: 50%;
    background-image: url(close_t.png);
}
.vcmsLink {
    float: left;
    font-size: 2em;
    margin: 0 0.5em 0.5em -1.5em;
    font-family: Cupertino;
    cursor: pointer;
}
.vcmsLinkThumb {
    width: 100%;
    aspect-ratio: 16/9;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    font-size: 2em;
    font-family: Cupertino;
    cursor: pointer;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#hotText .withVCMS {
    padding-left: 3.5em;
}
#closeInfo {
    float: none;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0.25em;
    background-image: none;
    background-color: rgba(255,255,255,0.2);
    color: white;
    text-align: center;
}
#version {
    position: absolute;
    left: 2px;
    bottom: 2px;
    color: rgba(255,255,255,0.5);
    font-size: 0.4em;
}
#sidecarDismiss {
    margin: -0.5em 0.5em;
}
#sidecarMore, #hotTextMore {
    position: absolute;
    top: 2.5em;
    margin-right: 0.875em;
    right: 0;
    opacity: 0;
    color: #333;
    font-family: Helvetica;
}
.bodyPhoneP #sidecarMore, .bodyPhoneP #hotTextMore {
    margin-right: 0.375em;
}
#sidecarMore {
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}
body.bodyDiag8 #hotText, body.bodyDiag8 #sidecar {
    font-size: 1.25em; /* Boost text size on the mini to match the full iPad */
}
@media screen and (min-width: 768px) {
  .bodyTabletL #sidecar {
      margin: 0 20%;
      width: 60%;
  }
}
#infoText, #arhelp {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    color: white;
    background-color: rgba(51,51,51,.95);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
@media screen and (max-width: 500px) {
    .bodyTablet #body #infoText {
        font-size: 0.7em;
    }
}
@media screen and (max-height: 600px) {
    .bodyTablet #body #infoText {
        font-size: 0.7em;
    }
}
@media screen and (max-width: 475px) and (max-height: 300px) {
    .bodyTablet #body #infoText {
        font-size: 0.48em;
    }
}
#arhelp {
    -webkit-animation: dropIn 0.25s ease;
    animation: dropIn 0.25s ease;
}
#infoText {
    display: block;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.25s ease;
    transition: transform 0.25s ease;
}
#infoText.showInfo {
    -webkit-transform: scale(1);
    transform: scale(1);
}
#infoText p {
    text-align: center;
    margin: 1em 20% 0 20%;
    padding: 1em;
    font-weight: bold;
    font-size: 0.75em;
}
.bodyPhoneL #infoText p {
    margin-top: 0;
    padding: 0.5em;
}
#infoText table {
    padding: 1em;
    margin: 0 20% 1em 20%;
    border-top: none;
    font-size: 0.65em;
}
#infoText table tr td {
    vertical-align: middle;
    white-space: nowrap;
}
@media screen and (max-width: 1023px) {
  #infoText p, #infoText table {
      margin-left: 2px;
      margin-right: 2px;
  }
}
.mousehelp, .touchhelp, .helpicon {
    font-family: Help;
    font-size: 4.5em;
    color: white;
}
.mousehelp td, .touchhelp td {
    border-right: solid white 1px;
}
.mousehelp td:last-child, .touchhelp td:last-child {
    border-right: none;
}
.helpicon {
    display: inline-block;
    margin-right: 0.25em;
    font-size: 3.5em;
    vertical-align: middle;
    padding: 0.1em 0;
}
.helpicon + div {
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    padding-right: 6em;
}
.mousehelp td, .touchhelp td, .helpwords td {
    text-align: center;
}
.helpwords td {
    border-bottom: solid white 1px;
    padding-bottom: 1em;
    margin-bottom: 1em;
    font-weight: bold;
}
.helpgap td {
    height: 2em;
    text-align: right;
    font-size: 0.7em;
}
#languageSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 1em 0;
    border: solid white 1px;
    font-size: 0.8em;
    padding: 0.2em 2em 0.2em 1em;
    border-radius: 0;
    color: white;
    background-color: #333;
    background-image: url(select_w.png);
    background-position: right center;
    background-size: auto 1em;
    background-repeat: no-repeat;
}
td {
    color: white;
}
span.Bold {
    font-weight:bold;
}
span.Italic {
    font-style:italic;
}
span.Underline {
    text-decoration: underline;
}
span.Bullet {
    display:list-item;
    margin-left:12pt;
    margin-top:5pt;
}
span.Bullet + br {
    display: none;
}
span.Bullet2 {
    display:list-item;
    margin-left:24pt;
    margin-top:2pt;
    list-style-type:circle;
}
span.Bullet2 + br {
    display: none;
}
span.Bullet3 {
    display:list-item;
    margin-left:36pt;
    margin-top:2pt;
    list-style-type:circle;
}
span.Bullet3 + br {
    display: none;
}
.sitelink {
    display: inline-block;
    width: 1.5em;
    height: 0.75em;
    background-position: 0.375em 0;
    background-size: 0.75em 0.75em;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NkVGODhEODBCQ0QxMUUyODYxNkIwOUY4NkM1OTNENiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5NkIyMkYxMjBCRTUxMUUyODYxNkIwOUY4NkM1OTNENiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU2RUY4OEQ2MEJDRDExRTI4NjE2QjA5Rjg2QzU5M0Q2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjU2RUY4OEQ3MEJDRDExRTI4NjE2QjA5Rjg2QzU5M0Q2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8++5a57QAAAPFJREFUeNpi/P//PwMFQACIdwOxCS4FjBRaQNASalgAs+QKEEtjyIAsoAKu/o8DgHwQSqQrXwPxOSD+hCZeDcQtyG4GhQyyD4gBB4FYiwiX/wHiNCA+DRNgoLLhMVA5fpgljP9RY3k1mvevAfFsIH5KIFj+AnECEC9BEuMH4j3oPiAnQpFdjo75SbWAFMPBmBQLakg1nBQLiDVcnBwLiDXcAYj9SbWgggTDHwBxFKkWgDR+JWC4JtTw/+RYALPkE54InYikH8MCFiLKoANArATEb3DIi+DTzERkQfeG3HKciYHGYOhbgB7J/0eDCB0ABBgAfV2glkvTQXAAAAAASUVORK5CYII=);
}

body.bodyVOSK.body1080x1920 #body {
    overflow: initial;
    height: 1860px;
}
body.bodyVOSK.body1080x1920 #header {
    top: 1860px;
}
body.bodyVOSK.body1920x1080 #body[data-bottom-toolbar] {
    overflow: initial;
    height: 1020px;
}
body.bodyVOSK.body1920x1080 #body[data-bottom-toolbar] #header {
    top: 1020px;
}
body.bodyVOSK #share, body.bodyVOSK #fullscreen {
    display: none;
}

#vrackbottom {
    display: none;
    position: absolute;
    top: 1920px;
    height: 1920px;
    left: 0px;
    width: 1080px;
    background-color: black;
    z-index: 999;
}
@media screen and (min-height: 3800px) { 
    #vrackbottom {
        display: block;
    }
    .bodyVOSK #_ffpdfplayer_close_ {
        bottom: 1920px !important;
    }
}

.img {
    background-size: auto 95%;
    background-repeat: no-repeat;
    background-position: center;
}
.measureImg { background-image: url(measure.png); }
.litImg { background-image: url(lit.png); background-size: auto 100%; }
.hotImg { background-image: url(hot.png); }
#hsIndicators .hotImg.hotVid {
    background-image: none;
    border-style: solid;
    -webkit-border-image: url(vid.png) 0 27 0 65;
    border-image: url(vid.png) 0 27 0 65 fill;
    border-width: 0 16px 0 38px;
    width: auto !important;
    height: 39px;
    box-sizing: border-box;
    color: white;
    font-size: 14px;
    white-space: nowrap;
}
.hotVid div {
    margin: 3px 0 0 -8px;
}
body.bodyDiag7 #hsIndicators .hotImg.hotVid {
    border-width: 0 24px 0 57px;
    height: 59px;
    font-size: 21px;
}
body.bodyDiag7 .hotVid div {
    margin: 5px 0 0 -12px;
}
.nullImg { background-image: url(null.png); }

.Link {
    color: white;
}
#sidecars .Link, #hotText .Link {
    color: black;
}

@keyframes shutterButton {
    from { transform: scale(1); }
    45% { transform: scale(0.5); }
    90% { transform: scale(1); }
    95% { transform: scale(1.25); }
    to { transform: scale(1); }
}
#shutterP, #shutterV, #reposition {
    width: 3.6em;
    height: 3.6em;
    margin-left: -6.1em;
    background-image: url(shutter.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    bottom: 0.5em;
    z-index: 1;
    display: none;
    transform-origin: center;
}
#reposition {
    background-image: url(reposition.png);
    margin-left: 2.3em;
}
#shutterV {
    background-image: url(shutterv.png);
    margin-left: -1.8em;
}
#shutterP.snapshot {
    animation: shutterButton 0.4s;
}
#shutterMaskLeft, #shutterMaskRight {
    position: absolute;
    left: -0.46em;
    right: -0.46em;
    top: -0.46em;
    bottom: -0.46em;
    overflow: hidden;
}
#shutterMaskLeft { right: 50%; }
#shutterMaskRight { left: 50%; }
#shutterFillLeft, #shutterFillRight {
    position: absolute;
    background-image: url(shutterc.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#shutterFillLeft {
    transform-origin: right center;
    transform: rotate(-180deg);
}
#shutterFillRight {
    background-position: top right;
    transform-origin: left center;
    transform: rotate(-180deg);
}
#body[data-arvideo] #shutterFillLeft {
    transition: transform 5s 5s linear;
    transform: rotate(0);
}
#body[data-arvideo] #shutterFillRight {
    transition: transform 5s linear;
    transform: rotate(0);
}

body[data-ar="enabled"] #shutterP, /*body.bodyTango[data-ar="enabled"] #shutterV,*/ body[data-ar="enabled"] #reposition {
    display: block;
}
body[data-ar="enabled"] #titles, body[data-ar="enabled"] #badges, body[data-ar="enabled"] #sidecar {
    display: none !important;
}

#gallery, #arwatermark {
    position: absolute;
    left: 0.5em;
    bottom: 0.5em;
    width: 2.5em;
    height: 2.5em;
    background-image: url(gallery.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 99;
}
#body[data-arvideo] #gallery, #body[data-arvideo] #shutterP {
    display: none !important;
}
body.bodyIOS #gallery {
    display: none !important;
}
#body:not([data-arvideo]) #arwatermark {
    display: none !important;
}
#arwatermark {
    background-image: url(ar.png);
    width: 5em;
    height: 0.9em;
}

#arhelp {
    padding: 0.5em;
    text-align: center;
    background-color: rgba(51,51,51,.70);
}

#protect {
    position: absolute;
    z-index: 9;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.9);

    display: -webkit-flex; display: flex;
    -webkit-flex-direction: column; flex-direction: column;
    -webkit-justify-content: center; justify-content: center;
    -webkit-align-items: center; align-items: center;
}
#protect.wrong {
    pointer-events: none;
}
#protectEntry {
    background-color: rgba(200,200,255,0.5);
    color: white;
    font-size: 2em;
    border-radius: 0.2em;
    width: 8em;
    height: 2em;
    margin: 0.5em;

    display: -webkit-inline-flex; display: inline-flex;
    -webkit-flex-direction: row; flex-direction: row;
    -webkit-justify-content: center; justify-content: center;
    -webkit-align-items: center; align-items: center;
}
#protect.wrong #protectEntry {
    background-color: rgba(255,0,0,0.5);
    
}
.protectRow {
    display: -webkit-flex; display: flex;
    -webkit-flex-direction: row-reverse; flex-direction: row-reverse;
}
.protectKey {
    background-color: white;
    color: black;
    font-size: 2em;
    border-radius: 0.2em;
    width: 2em;
    height: 2em;
    margin: 0.5em;

    display: -webkit-inline-flex; display: inline-flex;
    -webkit-flex-direction: row; flex-direction: row;
    -webkit-justify-content: center; justify-content: center;
    -webkit-align-items: center; align-items: center;
}
.protectKey:active {
    background-color: blue;
}
#_kaonvideoplayer_{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    border: none;
}
.wb_frame {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:transparent;
    z-index:9000;
    border:none;
    overflow:hidden;
}
#_ffpdfplayer_{
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    bottom: 0;
    width: inherit;
    height: inherit;
    z-index: 9999;
    border: none;
}
#_ffpdfplayer_close_ {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    height: 20px;
    font-size: 14px;
    font-weight: bold;
    padding-right: 14px;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.5);
    color: white;
    text-align: right;
    font-family: Helvetica, Arial, Sans-serif;
    line-height: 20px;
    z-index: 9999;
}


.bodyVOSK #_ffpdfplayer_ {
    top:0;
}

.bodyVOSK #_ffpdfplayer_close_ {
    height: 40px;
    font-size: 25px;
    line-height: 40px;
    top:auto;
    bottom:0;
}
